# Thanks!

Larry Snyder (larrys@lexis-nexis.com)
Sat, 17 Apr 1999 21:47:31 -0400 (EDT)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Jerome ALET: "May I help you ?"
- Previous message: David Mosberger-Tang: "latest beta finally available!"

Hi all --
I'm running Linux-2.2.5 on an Alpha. I recently hung a Umax 1220S on it
and rebuilt the kernel to use the ncr53c8xx driver. My sane is 1.00.
I'm in the process of committing the contents of 12 rolls of film to a
cdrom, and so far it has worked flawlessly. You folks do good work,
and I just wanted to say thanx.
-ls-

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Jerome ALET: "May I help you ?"
- Previous message: David Mosberger-Tang: "latest beta finally available!"